Bug 1879249 - when NSS_SDB_USE_CACHE not set, after curl access https, dentry increase but never released - consider alternative algorithm for benchmarking ACCESS call in sdb_measureAccess [rhel-8]
Summary: when NSS_SDB_USE_CACHE not set, after curl access https, dentry increase but ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nss
Version: 8.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Bob Relyea
QA Contact: Ivan Nikolchev
URL:
Whiteboard:
Depends On: 1571183 1779325 1804262
Blocks: 1896933
TreeView+ depends on / blocked
 
Reported: 2020-09-15 19:08 UTC by Hubert Kario
Modified: 2021-05-26 15:10 UTC (History)
21 users (show)

Fixed In Version: nss-3.53.1-12.el8
Doc Type: No Doc Update
Doc Text:
Clone Of: 1779325
: 1896933 (view as bug list)
Environment:
Last Closed: 2021-05-26 15:10:23 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1603801 0 P1 RESOLVED [patch] Avoid dcache pollution from sdb_measureAccess() 2021-02-01 15:08:53 UTC

Comment 3 Bob Relyea 2020-10-26 22:33:10 UTC
Code checked in, builds are complete.

Comment 5 Bob Relyea 2020-11-10 00:10:56 UTC
We need zstream+ for this bug

Comment 10 CongLi 2021-05-26 06:12:20 UTC
Hi,

Since the issue described in this bug should be resolved (VERIFIED), could you please close this bug with resolution 'CURRENTRELEASE' if this bug got fixed ?

If the fix for this is not released yet, check if this will ever get fixed. In case of a negative answer then please change it as WONTFIX.

If there's anything else to be done on this BZ, if it's still active, not released yet and we actually intend to release it, then please ignore my message.

Please note: for those bugs which are not included in errata, please add 'TestOnly' keyword, and those bugs with 'TestOnly' keyword will be closed automatically after GA.
TestOnly: Use this when there is no code delivery involved, or for use when code is already upstream and will be incorporated automatically to the next release for testing purposes only.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.